Community und Virtual Airline für PC - Flugsimulationen
 
StartseitePortalKalenderFAQSuchenMitgliederNutzergruppenAnmeldenLogin
Teilen | 
 

 FSinn nicht für P3D v4.4

Nach unten 
AutorNachricht
Tabbi
Praktikant
Praktikant


Anzahl der Beiträge : 4
Anmeldedatum : 10.10.18

BeitragThema: FSinn nicht für P3D v4.4   Sa 1 Dez 2018 - 19:59

Moin,

wenn ich das richtige gelesen habe, kann FSInn nicht mit P3D v4.4 genutzt werden :-(
Heißt dass, ich könnte gar nicht mit Euch online fliegen?

Das wäre ja wirklich blöd.
Nach oben Nach unten
Benutzerprofil anzeigen
D-FOXI
Bush-Experte
Bush-Experte
avatar

Anzahl der Beiträge : 145
Anmeldedatum : 18.09.18
Alter : 53
Ort : Meck Pomm

BeitragThema: Re: FSinn nicht für P3D v4.4   So 2 Dez 2018 - 11:50

FSInn ist ein 32bit Modul und funktioniert dementsprechend nicht in 64 bit Simulatoren.
Nach oben Nach unten
Benutzerprofil anzeigen
Tabbi
Praktikant
Praktikant


Anzahl der Beiträge : 4
Anmeldedatum : 10.10.18

BeitragThema: Re: FSinn nicht für P3D v4.4   So 2 Dez 2018 - 12:23

Hach herrrliche Antwort Very Happy

vielleicht sollte ich anders Fragen:

WIE kann ich mit Euch fliegen, wenn ich den P3D v4.4 nutze? Besser so?

Ich meine irgendwo gelesen zu haben, dass es die Möglichkeit gibt. FShost oder sowas?

Es macht für mich keinen Sinn, auf eine alte 32bit Architektur zu setzen...

Wenn Ihr also alle mit FSInn fliegt, dann kann ich weder mit dem X-Plane noch mit P3D mit Euch zusammen fliegen.

Schade.

So long und Euch allen viel Spass.
Nach oben Nach unten
Benutzerprofil anzeigen
D-FOXI
Bush-Experte
Bush-Experte
avatar

Anzahl der Beiträge : 145
Anmeldedatum : 18.09.18
Alter : 53
Ort : Meck Pomm

BeitragThema: Re: FSinn nicht für P3D v4.4   So 2 Dez 2018 - 18:29

Nicht alle nutzen FSInn. Im Xplane geht das ja auch nicht. Aber da gibts dann X-Ivap und damit können wir auf dem x-flightserver fliegn.
Für den P3D V4 gibts aber leider noch nichts derartiges. FSHost nützt herzlich wenig da auch dies ein 32 Bit Programm ist.
Dummerweise gibt es derzeit noch kein Programm an dem alle FS und Xplane Versionen funktionieren.
Entweder geht Xplane und FSX/P3D inkl V4 oder FS2004-P3D inkl V4 aber dann ohne Xplane.

Die einzige Software die von sich aus behauptet mit allen Versionen zu funktionieren ist Dafsim. Allerdings ist die Seite schon länger down. Dort einen Server zu bekommen ist auch recht schwierig da man eine Mindestanzahl von Piloten haben muss die auch regelmäßig fliegen.

FSCloud funktioniert nur mit FSX/P3D inkl V4 und Xplane. JoinFS ebenso.
Nach oben Nach unten
Benutzerprofil anzeigen
de Maddin
Bush-PIlot
Bush-PIlot


Anzahl der Beiträge : 50
Anmeldedatum : 20.09.17
Alter : 56
Ort : Dielheim

BeitragThema: Re: FSinn nicht für P3D v4.4   So 2 Dez 2018 - 19:30

Hallo Tabbi

ich habe bei mir 2 Versionen von P3D am laufen. Zum einen die 4.4 Version und dann noch die 3er Version zum online fliegen mit FSInn.

Eine andere Lösung über FSInn zu fliegen habe ich leider auch nicht bzw ist mir nicht bekannt.
Nach oben Nach unten
Benutzerprofil anzeigen
 
FSinn nicht für P3D v4.4
Nach oben 
Seite 1 von 1
 Ähnliche Themen
-
» Renee, warum antwortest du mir nicht? Warum nimmst du meine FA nicht an?
» Einsammeln nicht erreichbarer Gegenstände
» Bewerbung eines kleinen Eni und seinen Twinks [La-Proxima, nicht aufgenommen]
» Hütten Abreissen und Freunde einladen
» Update vom 06.01.2016 - Neue Questreihe "Prinz des Waldes" (Zeitbegrenzung 35 Tage)

Befugnisse in diesem ForumSie können in diesem Forum nicht antworten
Bush-Pilots :: busch-pilots.de :: P3D :: P3D - Basics & Hilfe-
Gehe zu: